Beitritt Bündnis gegen Ecopop

12 February 2014 11:51 - Monzambano

Status: Considered Start date: 12 February 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Ich beantrage hiermit den Beitritt der PPS zum Bündnis gegen Ecopop, das von den Grünen lanciert wurde (

http://www.gruene.ch/web/gruene/de/mitmachen/ecopop_aufruf.html).

Nach dem Ja zur Masseneinwanderungsinitiative ist es Zeit für uns, in die Zukunft zu schauen. Wir haben uns schon zu Europa

bekannt und wir sind selbst eine Bewegung, die international aktiv ist. Unser Bestreben sollte deshalb sein, eine weitere Abschottung

und Isolierung der Schweiz zu verhindern. Mit dem Beitritt zum Bündnis gegen Ecopop können wir ein wirksames Zeichen setzen.

History

#1 - 12 February 2014 11:54 - Monzambano

- Category set to Motion

- Target version set to PV2014v1

Korrektur: Das Bündnis heisst "Bündnis für eine offene Schweiz"

#2 - 17 February 2014 21:27 - Monzambano

Korrektur 2: Wollen die Piraten diesen Antrag annehmen?

#3 - 17 February 2014 22:28 - christianseematter

- Status changed from New to Tabled

#4 - 30 September 2014 12:59 - Atropos

- Status changed from Tabled to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.gruene.ch/web/gruene/de/mitmachen/ecopop_aufruf.html
http://www.tcpdf.org

